body{
	font-family:Lato,sans-serif;
	font-size:14px;
	background-color:#f9f2ea;
}
body.post-type-archive-news,
body.single-news{
	background-color:#fff;
}
a{
	text-decoration:none;
}
form{
	font-size:0;
}
h1,h2,h3,h4,h5{
	font-family:'TexGyreRegular';
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:1px;
}
input[type="reset"]:focus,
input[type="submit"]:focus{
	outline:0;
	outline:none;
}
img{
	vertical-align:bottom;
}
iframe{
	max-width:100%;
}
#page{
	width:100%;
}
#header{
	width:100%;
	height:110px;
	background:#161616;
	color:#FFF;
	border-bottom:6px solid #cbbeae;
}
header{
	max-width:1600px;
	margin:auto;
	padding:10px 0 0 0;
	z-index:9999;
}
header #bloginfo,
header #blognav{
	display:inline-block;
	float:left;
	text-align:center;
}
header #bloginfo{
	width:350px;
	overflow:hidden;
	padding-left:10px;
}
header #blognav{
	float:right;
}
header h1{
	font-size:40px;
}
header h1 a{
	color:#968677;
}
header a:hover{
	color:#FFF;
}
header p{
	display:inline-block;
	text-transform:uppercase;
	font:20px TexGyreRegular;
	letter-spacing:5px;
}
header #searchform{
	text-align:right;
	padding-right:10px;
}
header #searchform #s{
	background:#968677;
	width:250px;
	padding:5px 10px;
	font:14px 'Georgia','Times New Roman',serif;
	font-style:italic;
	border:none;
}
header #searchform #s:focus{
	outline:none;
	outline:0;
	background:#FFF
}
.menu-top-container{
	display:inline-block;
	vertical-align:bottom;
	margin-top:33px;
	margin-left:5px;
}
header .menu{
	display:inline;
}
header .menu li{
	position:relative;
	float:left;
}
header .menu li a{
	float:left;
	height:41px;
	font-family:TexGyreRegular;
	text-transform: uppercase;
	color:#FFF;
	letter-spacing:1px;
	padding:0 10px;
}
header .menu li:hover{
	background:url('../img/navicon.png') no-repeat bottom center;
}
header .menu li a:hover{
	color:#968677;
}
header .menu li ul{
	width:auto;
	max-height:0px;
	overflow:hidden;
	background:rgba(0, 0, 0, 0.9);
	position:absolute;
	top:46px;
	left:0;
	z-index:1000;
	transition:max-height 0.1s linear;
	-webkit-transition:max-height 0.1s linear;
	-moz-transition:max-height 0.1s linear;
	-ms-transition:max-height 0.1s linear;
	-o-transition:max-height 0.1s linear;
}
header .menu li ul li{
	display:block;
	float:none;
	white-space:nowrap;
	padding:10px 0 !important;
	height:20px;
}
header .menu li ul li a{
	color:#FFF;
	height:0;
}
header .menu li ul li:hover{
	background:none;
}
header .menu li:hover ul{
	display:block;
	max-height:600px;
	transition:max-height 0.5s linear;
	-webkit-transition:max-height 0.5s linear;
	-moz-transition:max-height 0.5s linear;
	-ms-transition:max-height 0.5s linear;
	-o-transition:max-height 0.5s linear;
}
.admin-bar .primary-nav {
	top: 46px;
	left: 0;
}
.admin-bar .nav-button {
	top: 54px;
}
/*Minibooker Plugin*/
#headerBookNow{
	position:absolute;
	top:0px;
	left:50%;
	right:50%;
	margin-left:-152px;
	width:300px;
	border-radius:0 0 10px 10px;
	background:orange;
	z-index:101;
	border-right:2px solid white;
	border-left:2px solid white;
	border-bottom:2px solid white;
}
#headerBookNow a{
	color:#fff;
}
#headerBookNow a:hover{
	text-decoration:underline;
}
#headerBookNow .mbooker-adults,
#headerBookNow .mbooker-kids{
	max-width:88px;
	width:88px;
}
#headerBookNow #selectAdults,
#headerBookNow #selectChildren{
	width:78px !important;
	height:26px !important;
}
#headerBookNow #selectMarket,
#headerBookNow #selectProp{
	width:170px !important;
	height:26px !important;
}
#headerBookNow input,
#headerBookNow select{
	width:170px;
	border:0;
	padding:5px;
}
#headerBookNow input:focus,
#headerBookNow select:focus{
	outline:0;
	outline:none;
}
#headerBookNow .minibooker{
	display:none;
	padding-top:10px;
}
.homeMbookOpen{
	display:block;
	padding:10px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	z-index:1000;
	outline:0;
	outline:none;
}
.homeMbookOpen:hover{
	text-decoration:none !important;
}
/* jQuery Custom Select Plugin Styles*/
#headerBookNow .customSelect{
	background:#fff;
}
#headerBookNow .customSelectInner{
	max-width:170px;
}
#headerBookNow .mbooker-adults .customSelectInner,
#headerBookNow .mbooker-kids .customSelectInner{
	max-width:78px;
}
#sidebar .widget_minibooker .customSelect{
	background:#968677;
	font:italic 14px 'Georgia','Times New Roman',serif;
	border:none;
}
/* END jQuery Custom Select */
/* MINIBOOKER Sidebar Widget */
.widget_minibooker #selectMarket,
.widget_minibooker #selectProp{
	width:170px;
	min-height:26px;
}
.widget_minibooker .mbooker-guests{
	height:36px;	/*CHROME, OPERA FIX*/
}
.widget_minibooker .mbooker-kids,
.widget_minibooker .mbooker-adults{
	width:86px;
}
.widget_minibooker #selectAdults{
	float:left;
	width:76px;
	min-height:26px;
}
.widget_minibooker .mbooker-kids,
.widget_minibooker #selectChildren{
	float:right;
}
.widget_minibooker #selectChildren{
	width:76px;
	min-height:26px;
}
#minibookerSubmit{
	border:0;
	color:white;
	padding:10px 20px;
	border:1px solid #60BC0F;
	background: #0da815; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkYTgxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzBhODQxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5OWEwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzA4NmQwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODZkMGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0da815 0%, #0a8410 50%, #299a0b 50%, #086d0f 51%, #086d0f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0da815), color-stop(50%,#0a8410), color-stop(50%,#299a0b), color-stop(51%,#086d0f), color-stop(100%,#086d0f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0da815 0%,#0a8410 50%,#299a0b 50%,#086d0f 51%,#086d0f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0da815 0%,#0a8410 50%,#299a0b 50%,#086d0f 51%,#086d0f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0da815 0%,#0a8410 50%,#299a0b 50%,#086d0f 51%,#086d0f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0da815 0%,#0a8410 50%,#299a0b 50%,#086d0f 51%,#086d0f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0da815', endColorstr='#086d0f',GradientType=0 ); /* IE6-8 */
}
#minibookerSubmit:after{
	content:"\25B6";
	padding-left:5px;
}
#minibookerSubmit:hover{
	background:green;
}
/* End Minibooker */
.read-more{
	margin-left:79px;
}
#content-container{
	width:100%;
}
#front-page-wrap{
	width:100%;
	background:#111;
	position:relative;
}
#post-container{
	width:1600px;
	margin:auto;
	text-align:center;
}
#post-container ul{
	display:block;
	margin:auto;
}

/* 12/29/2014 */
.double-column-post{
	width:640px;
	height:320px;
	float:left;
	overflow:hidden;
}
.double-row-post{
	width:320px;
	height:640px;
	float:left;
	overflow:hidden;
}
.double-column-post figure,
.double-row-post figure{
	position:relative;
}
.double-column-post h2,
.double-row-post h2{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background:rgba(0,0,0,0.7);
	font-size:2em;
	text-shadow:3px 3px 3px black;
}
.double-column-post h2{
	height:90px;
}
.double-row-post h2{
	height:130px;
}
.double-column-post a,
.double-row-post a{
	color:#fff;
}
.double-column-post a:hover,
.double-row-post a:hover{
	color:#968677;
}
/**/

.format-standard{
	width:320px;
	height:320px;
	float:left;
	text-align:left;
	overflow:hidden;
}
.format-image figure,
.format-standard figure{
	overflow:hidden;
	position:relative;
}
.format-standard figcaption{
	position:absolute;
	height:320px;
	background:#000;
	opacity:0.7;
	z-index:100;
	left:0;
	bottom:-230px;
	transition:0.4s;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
}
.format-standard figcaption a,
.no-thumb a{
	color:#fff;
}
.format-standard figcaption h2{
	height:70px;
}
.format-standard figcaption h2,
.format-standard figcaption p,
.no-thumb h2,
.no-thumb p{
	line-height:1.2;
	padding:10px;
}
.format-standard:hover figcaption{
	opacity:0.9;
	bottom:0;
}
.format-image{
	width:640px;
	float:left;
}
.format-image img{
	max-width:640px;
	height:auto;
}
.format-image figcaption{
	position:absolute;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
	z-index:100;
	left:0;
	top:0;
	transition:0.4s;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
}
.format-image:hover figcaption{
	opacity:0.7;
}
.format-image figcaption img{
	position:absolute;
	top:50%;
	margin-top:-16px;
}
.pp_expand{
	visibility:hidden;
}
.no-thumb{
	background:#161616;
	color:#fff;
	height:100%;
}
#static-page,
#single-post,
#search-results{
	width:1028px;
	margin:20px auto;
	overflow:hidden;
}
.shsp{
	background:#cbbeae;
	padding:10px;
	margin-bottom:20px;
}
.shsp.alignright,
.shsp.alignleft{
	width:180px;
}
.shsp h1{
	font-size:17px;
}
.shsp ul{
	list-style:none;
	padding:0;
	margin:0;
}
.shsp li{
	padding-left:20px;
	position:relative;
}
.shsp li:before{
	content: '\25B6';
	position: absolute;
	left: 0 !important;
	top: 0;
}
article,
.results-list{
	width:680px;
	float:left;
	padding-right:20px;
	line-height:1;
}
.breadcrumbs{
	padding:10px 0;
	font:bold 85% 'TexGyreRegular', sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
}
article h1,
.search-results-title{
	font-size:33px;
	margin:0 0 15px 0;
}
article h2{
	font-size:20px;
	color:#33023e;
	margin:0 0 15px 0;
}
.the-content h1,
.the-content h2,
.the-content h3,
.the-content h4,
.the-content h5{
	clear:both;
}
article h3{
	font-size:17px;
	color:#534741;
	margin:0 0 20px 0;
}
hr,
article hr{
	clear:both;
	height:1px;
	border:0;
	width:100%;
	border-top:1px solid #ded4b9;
	border-bottom:1px solid #fff;
}
article p, article li{
	color:#33302e;
	font:14px 'Lato',sans-serif;
	line-height:20px;
	margin-bottom:1em;
}
article .wp-post-image{
	margin-bottom:20px;
}
.firstcharacter{
	float: left;
	color: #33302e;
	font-size: 70px;
	line-height: 60px;
	padding-right: 8px;
	padding-left: 3px;
}
article a{
	color:#968677;
	font-weight:bold;
}
article a:hover{
	color:#000;
}
article ul, article ol{
	margin:0 0 1em 2em;
}
article ul{
	list-style:none;
}
article ul li{
	position:relative;
}
article .the-content ul li:before{
	content: '\25B6';
	position: absolute;
	left: -20px;
	top: 0;
}
article .the-content ol{
	list-style:none;
	counter-reset:li-counter;
}
article .the-content ol li{
	position:relative;
	padding-left:5px;
	margin-left:1.625em;
	margin-bottom:2em;
	font-weight:bold;
	border-top:1px solid #968677;
}
article .the-content ol li:before{
	position:absolute;
	background:#cbbeae;
	width:1em;
	padding:10px 5px;
	text-align:center;
	border-right:2px solid #968677;
	top:-1px;
	left:-1.45em;
	font-weight:bold;
	font-size:2em;
	content:counter(li-counter, upper-roman);
	counter-increment:li-counter;
}
article dl{
	margin:0 0 1em 0;
	font-family:arial,sans-serif;
}
article dt{
	text-transform:uppercase;
	letter-spacing:3px;
}
article dd{
	margin-left:40px;
	font-size:12px;
}
article fieldset{
	margin:0 2px;
	padding:0.35em 0.75em 0.625em;
	border:1px solid #968677;
}
article legend, article label, .widget label{
	text-transform:uppercase;
	font-family:'TexGyreRegular',Arial,sans-serif;
	letter-spacing:1px;
}
article select{
	font-size:14px;
}
article legend{
	color:#968677;
	font-size:12px;
	padding:0 5px;
}
article input:focus,
article textarea:focus,
article select:focus{
	outline:1px solid #968677;
}
article input[type="radio"]:focus,
article input[type="reset"]:focus,
article input[type="submit"]:focus{
	outline:none;
}
article input[type="text"],
article input[type="email"],
article input[type="password"],
article textarea{
	width:96%;
	font-family:'Georgia','Times New Roman',serif;
	font-style:italic;
	padding:1% 2%;
}
article textarea{
	height:160px;
}
article select{
	padding:1% 2%;
}
article input[type="reset"],
article input[type="submit"],
.widget input[type="reset"],
.widget input[type="submit"]{
	display:inline;
	text-align:center;
	border:1px solid #cec3b8;
	color:#fff;
	padding:7px 33px 9px 33px;
	font-size:11px;
	letter-spacing:1px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #3d3731;
	font-family:'TexGyreRegular',Arial,sans-serif;
	background:url('../img/btn_main_bg.jpg') #958676 repeat-x 0 0;
	cursor:pointer;
}
.widget input[type="reset"],
.widget input[type="submit"]{
	margin-top:20px;
}
article input[type="reset"]:hover,
article input[type="submit"]:hover,
.widget input[type="reset"]:hover,
.widget input[type="submit"]:hover{
	border:1px solid #5d5d5c;
	border-bottom:1px solid #555;
	color:#fff;
	background:url('../img/btn_main_bg_over.jpg') #1b1b1b repeat-x 0 0

}
article table{
	width:98%;
	margin:1%;
	border-collapse:separate;
	border-spacing:3px;
}
article th,article td{
	text-align:left;
	padding:0.5em;
}
article tr:nth-child(odd){
	background:#968677;
}
article acronym{
	cursor:help;
}
article pre{
	font-family:'Courier New', Courier, monospace;
	background:#FFF;
	padding:0.35em 0.75em 0.625em;
}
article blockquote p{
	padding:1.625em 1.625em 1em 4em;
	margin:1% 1% 1em 1%;
	border-left:6px solid #968677;
	background:#cbbeae;
	position:relative;
	font-style:italic;
	font-size:20px;
}
article blockquote p:before{
	content:"\201C";
	font:10em Georgia,'Times New Roman',serif;
	color:#968677;
	position:absolute;
	left:0%;
	top:-20%;
}
article blockquote cite{
	display:block;
	text-align:right;
	font-size:70%;
	margin:5px 0;
}
article q{
	border-left:6px solid #968677;
	background:#cbbeae;
	font-style:italic;
	font-weight:bold;
	padding:1em;
	width:48%;
}
article q:before,article q:after{
	content:"\"";
}
article iframe{
	margin:auto;
}
.aligncenter,div.aligncenter,.aligncenter{
	margin:0 auto 10px;
}
.wp-caption{
	border:none;
	padding:0;
	background:none;
	position:relative;
}
.wp-caption.alignright,
.wp-caption.alignleft{
	width:auto !important;
}
.wp-caption p.wp-caption-text{
	font-weight:bold;
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	text-shadow:2px 2px 2px #000;
	text-align:left;
	background:rgba(0,0,0,0.5);
	width:96%;
	padding:5px 2%;
}
.wp-caption img{
	max-width:100%;
}
.wp-caption.aligncenter .wp-caption-text{
	font-size:200%;
	padding:10px 2%;
	line-height:1;
}
.yarpp-related ol{
	list-style:none;
	margin:0 0 1em 0;
}
.single-author{
	overflow:hidden;
}
.single-author .avatar{
	float:left;
	margin:0 10px 10px 0;
}
.single-author p{
	margin:10px 0 10px 106px;
}
.single-author h5{
	clear:none;
}
.single-nav{
	overflow:hidden;
	margin-top:20px;
}
.previous-post-link{
	width:340px;
	float:left;
	text-align:left;
}
.previous-post-link .laquo{
	float:left;
	font-size:70px;
	line-height:25px;
	margin-bottom:30px;
}
.next-post-link{
	width:340px;
	float:left;
	text-align:right;
}
.next-post-link .np-link{
	width:299px;
	display:inline-block;
	float:left;
}
.next-post-link .raquo{
	display:inline-block;
	width:41px;
	float:left;
	font-size:70px;
	line-height:25px;
}
.commentlist,
.commentlist ul{
	list-style:none;
	margin:0;
}
.commentlist li{
	border-top:1px solid #161616;
}
.commentlist li,
.comment-body{
	overflow:hidden;
	clear:both;
	margin-bottom:10px;
}
.children li{
	margin-bottom:0;
}
#single-comments .navigation{
	clear:both;
	overflow:hidden;
}
#single-comments .navigation .alignleft,
#single-comments .navigation .alignright{
	margin:0;
}
.comment-author .avatar{
	float:left;
	margin:0 5px 10px 0;
}
.comment-author .fn{
	text-transform:uppercase;
	font-family:'TexGyreRegular';
	letter-spacing:1px;
}
.depth-2,.depth-3,.depth-4,.depth-5{
	margin-left:15px;
}
.comment-meta{
	clear:both;
	background: #161616;
	padding:10px;
}
.comment-meta a:hover{
	color:#fff;
}
.comment-meta .reply{
	float:right;
}
#respond{
	background:#161616;
	padding:15px;
}
#respond p,
#respond h3,
#respond a:hover{
	color:#FFF;
}
.comment-author-input,
.comment-email-input{
	display:inline-block;
	width:49%;
	float:left;
}
.comment-author-input{
	margin-right:2%;
}
.results-list hr{
	margin:0 0 20px 0;
}
.search-header{
	width:100%;
	clear:both;
}
.search-header .avatar{
	float:left;
	margin-right:10px;
}
.archive-result{
	overflow:hidden;
	margin-bottom:20px;
}
.search-header p,
.archive-result p{
	line-height:1.4em;
}
.search-header p{
	margin:0 0 20px 0;
}
.archive-result p{
	margin:0 0 10px 0;
}
.archive-result a,
.results-pagination a,
.breadcrumbs a{
	color:#b3a596;
}
.archive-result a:hover,
.results-pagination a:hover,
.breadcrumbs a:hover{
	color:#161616;
}
.archive-result-category{
	color: #b3a596;
	font-family: 'TexGyreRegular',Arial,sans-serif;
	font-size: 13px;
	text-transform: uppercase;
}
.search-header h2,
.archive-result h2{
	margin:0 0 15px 0;
}
.search-header h2{
	clear:both;
}
.search-header h2,
.archive-result h2 a{
	font-size:20px;
	color:#33023e;
}
.archive-result h2 a:hover{
	color:#968677;
}
.archive-result-thumb{
	display:inline-block;
	width:320px;
	overflow:hidden;
	float:left;
	margin-right:20px;
}
.wp-pagenavi{
	margin-bottom:20px;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration:none;
	color:#968677;
	font:19px 'TexGyreRegular',Arial,sans-serif;
	text-transform: uppercase;
	background:#161616;
	border:none;
	padding:5px 13px;
	margin:2px 2px 4px 0;
}
.wp-pagenavi a:hover{
	color:#FFF;
}
.wp-pagenavi span.current {
	font-weight: bold;
	color:#FFF;
}
#sidebar{
	float:left;
	width:320px;
}
#sidebar a{
	color:#968677;
}
#sidebar a:hover{
	color:#FFF;
}
.widget{
	background:#161616;
	padding:30px;
	margin:0 0 20px 0;
	overflow:hidden;
	color:#f8f2ea;
}
.widget h2,
#wp-calendar caption{
	text-align:center;
	font-size:16px;
	letter-spacing:1px;
	margin-bottom:23px;
	text-transform:uppercase;
	font-family:'TexGyreRegular',Arial,sans-serif;
}
.widget li{
	position:relative;
	line-height:20px;
	padding-left:20px;
	margin-bottom:10px;
}
.widget li:before{
	content:'\25B6';
	position:absolute;
	left:0;
	top:0;
}
.widget input[type="text"],
.widget input[type="email"],
.widget input[type="password"]{
	background:#968677;
	width:90%;
	padding:2% 5%;
	font:14px 'Georgia','Times New Roman',serif;
	font-style:italic;
	border:none;
}
.widget input[type="text"]:focus,
.widget input[type="email"]:focus,
.widget input[type="password"]:focus{
	outline:none;
	background:#FFF;
}
/* Style for Custom Select */
.widget_archive select{
	background:#968677;
	width:100%;
	padding:2% 5%;
	font:14px 'Georgia','Times New Roman',serif;
	font-style:italic;
	border:none;
}
.widget_archive select:focus{
	outline:none;
	outline:0;
}
#wp-calendar{
	width:100%;
}
#wp-calendar th,#wp-calendar td{
	padding:10px;
}
#wp-calendar #today{
	background:#333;
}
.widget #searchform #s{
	width:75%;
}
#s-button{
	width:24px;
	height:24px;
	padding:0;
	border:0;
	margin:0 0 0 10px;
	text-align:left;
	background:url(../img/search-icon.png) no-repeat;
}
#footer{
	width:100%;
	overflow:hidden;
	background:#000;
	padding-top:40px;
}
#footer .inner{
	width:962px;
	margin:0 auto;
}
.footer-search-block{
	border-right:1px solid #242424;
	height:150px;
	width:210px;
	float:left;
	text-align:center;
	margin-bottom:20px;
}
.footer-search-logo{
	text-align:center;
	margin:30px 0 0 0;
}
.footer-main-block{
	margin:0 0 20px 20px;
	width:520px;
	padding-right:20px;
	float:left;
	border-right:1px solid #242424;
}
h4.footer-title{
	color:#ae9c88;
	font-size:14px;
	margin:10px 0 10px 0;
	padding:0 0 10px 5px;
	font-family:'TexGyreRegular', Arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:0.0162em;
	padding-bottom:10px;
	border-bottom:1px solid #242424;
}
footer p, footer ul,
.footer-wrapper p,
.footer-wrapper ul {
font-family: 'Helvetica',Arial,sans-serif;
color: #c8c8c8;
font-size: 11px;
}
ul.footerList, ul.footerSocial{
	width:170px;
	color:#f8f2ea;
	float:left;
	font-family:Arial, sans-serif;
}
ul.footerList li{
	font-size:12px;
	line-height:13px;
	margin:0 0 6px 0;
}
ul.footerList li a{
	color:#ffffff;
}
.footer-connect-block{
	margin:0 0 0 20px;
	float:left;
	width:145px;
}
ul.footerSocial li{
	height:13px;
	margin:0 0 6px 0;
}
ul.footerSocial li a{
	color:#f8f2ea;
	font-size:12px;
	padding:0 0 0 23px;
}
ul.footerList li a:hover,
ul.footerSocial li a:hover{
	color:#9c8f81;
}
a.ftconnect-mo{
	background: url('../img/icons_social.png') 0 -163px no-repeat;
}
a.ftconnect-fb{
	background: url('../img/icons_social.png') 0 -183px no-repeat;
}
a.ftconnect-tw{
	background: url('../img/icons_social.png') 0 -205px no-repeat;
}
a.ftconnect-yt{
	background: url('../img/icons_social.png') 0 -225px no-repeat;
}
a.ftconnect-fs{
	background: url('../img/icons_social.png') 0 -245px no-repeat;
}
.footer-hotel-logos{
	position:relative;
	width:870px;
	height:100px;
	clear:both;
	padding:10px 0;
	text-align:center;
	margin:0 10px 30px 45px;
	border-top:1px solid #1a1a1a;
	border-bottom:1px solid #1a1a1a;
}

.footer_logo {position:absolute}
.footer_logo_tr{
    top:15px;
    left:18px;
}
.footer_logo_caesars {
    left: 127px;
    top: 31px;
}
.footer_logo_harrahs {
    left: 232px;
    top: 31px;
}
.footer_logo_horseshoe {
    left: 127px;
    top: 64px;
}
.footer_logo_wsop {
    left: 237px;
    top: 63px;
}
.footer_logo_ballys {
    left: 320px;
    top: 27px;
}
.footer_logo_flamingo {
    left: 500px;
    top: 26px;
}
.footer_logo_harveys {
    left: 590px;
    top: 25px;
}
.footer_logo_linq {
    left: 679px;
    top: 24px;
}
.footer_logo_nobu {
    left: 779px;
    top: 27px;
}
.footer_logo_paris {
    left: 320px;
    top: 64px;
}
.footer_logo_cromwell {
    left: 402px;
    top: 25px;
}
.footer_logo_planethollywood {
    left: 408px;
    top: 65px;
}
.footer_logo_rio {
    left: 508px;
    top: 63px;
}
.footer_logo_thistle {
    left: 591px;
    top: 60px;
}
.footer_logo_roadhouse {
    left: 671px;
    top: 60px;
}
.footer_logo_cgl {
    left: 877px;
    top: 27px;
}
.footer_logo_lci {
    left: 755px;
    top: 60px;
}
.footer_divider1, .footer_divider2, .footer_divider3{
    top:28px;
}
.footer_divider1{left:107px;}
.footer_divider2{left:300px;}
.footer_divider3{left:815px;}
.footer-welcome, .footer-copyright{
	text-align:center;
	color:#c8c8c8;
	font-size:11px;
	margin:0 0 6px 0;
	font-family:'Helvetica',Arial,sans-serif;
}
footer a, .footer-wrapper a{
	color: #f8f2ea;
}
footer a:hover,
.footer-wrapper a:hover{
	color:#50473d;
}
.footer-copyright {
	margin: 0 0 30px 0;
	color: #666;
}
.footer-linksList {
	display: block;
	font-size: 11px;
	width: 100%;
	text-align: center;
	margin: 0 0 15px 0;
}
.footer-linksList li.type, .footer-linksList li.last {
border: 0;
}
.footer-linksList li, .footer-linksList li a {
color: #d7d7d7;
}
.footer-linksList li {
display: inline;
padding: 0 6px;
border-right: 1px solid #d7d7d7;
}
.main-btn,
#calendarButton{
	display:inline;
	text-align:center;
	border:1px solid #cec3b8;
	color:#fff !important;
	padding:7px 33px 9px 33px;
	height:30px;
	font-size:11px;
	line-height:35px;
	letter-spacing:1px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #3d3731;
	font-family:'TexGyreRegular',Arial,sans-serif !important;
	background:url('../img/btn_main_bg.jpg') #958676 repeat-x 0 0
}
.main-btn:hover,
#calendarButton:hover{
	border:1px solid #5d5d5c;
	border-bottom:1px solid #555;
	color:#fff !important;
	background:url('../img/btn_main_bg_over.jpg') #1b1b1b repeat-x 0 0
}
.archive-result p.margin-left340{
	margin-left:340px;
}
.tiled-gallery{
	width:495px;
	margin:0 auto 20px !important;
}
.ssba{
	margin-bottom:10px;
}
@media only screen and (max-width:1027px){
	.admin-bar .primary-nav{
		top:32px;
	}
	.admin-bar .nav-button{
		top:40px;
	}
	.widget input[type="text"],
	.widget input[type="email"],
	.widget input[type="password"],
	.widget select{
		width:98%;
		max-width:300px;
		padding:1%;
		font:italic 16px 'Georgia','Times New Roman',serif;
	}
	.widget_archive{
		position:relative;
		min-height:120px;
	}
	.widget select[name="archive-dropdown"]{
		position:absolute;
		left:50%;
		right:50%;
		margin-left:-150px;
		clear:both;
	}
	#static-page,#single-post,#search-results{
		width:100%;
		margin:0 auto;
	}
	article,.results-list{
		width:96%;
		float:none;
		padding:2%;
	}
	.previous-post-link,.next-post-link{
		width:50%;
	}
	.next-post-link .np-link{
		width:80%;
	}
	.breadcrumbs,
	.search-header{
		width:96%;
		padding:2%;
	}
	#sidebar{
		float:none;
		width:100%;
	}
	.widget{
		margin:0px;
		padding:10px;
	}
	.slideshow-slide{
		max-width:100%;
		height:auto;
	}
	#header{
		height:138px;
	}
	header{
		max-width: 320px;
		min-width: 320px;
	}
	header #bloginfo{
		width:100%;
		padding-left:0px;
	}
	header #blognav{
		float:none;
	}
	header h1{
		font-size:36px;
	}
	header p{
		font-size:14px;
	}
	header #searchform{
		padding:10px 0px 10px 5px;
	}
	.menu-top-container{
		margin-top:0;
		margin-left:0;
	}
	header .menu li{
		float:none;
		position:static;
	}
	header .menu li a{
		float:none;
		height:auto;
		padding:10px 0;
		width:auto;
	}
	header .menu li:hover{
		background:none;
	}
	header .menu li ul{
		max-height:auto;
		background:none;
		position:static;
		z-index:0;
	}
	header .menu li ul li{
		padding:0 !important;
	}
	header .menu li ul li,
	header .menu li ul li a{
		height:auto;
	}
}
@media only screen and (max-width:975px){
	#footer{
		padding-top:10px;
	}
	#footer .inner{
		width:100%;
	}
	.footer-search-block{
		border-right:0;
		border-right:none;
		height:auto;
		width:100%;
		margin-bottom:10px;
	}
	.footer-search-logo{
		margin:10px 0 0 0;
	}
	.footer-main-block{
		margin:0;
		width:100%;
		padding-right:0;
		float:none;
		border-right:0;
		border-right:none;
	}
	.footer-title{
		text-align:center;
	}
	ul.footerList, ul.footerSocial{
		width:100%;
		float:none;
		margin-left:20px;
	}
	ul.footerList li,ul.footerSocial li{
		font-size:15px;
		line-height:1.5em;
		height:auto;
		margin:0;
	}
	ul.footerSocial li a{
		font-size:15px;
	}
	.footer-connect-block{
		margin:0;
		float:none;
		width:100%;
	}
	.secure_pay,.footer-hotel-logos{
		display:none;
	}
	.footer-welcome,.footer-copyright{
		padding:20px;
	}
}
@media only screen and (max-width:782px){
	.admin-bar .primary-nav{
		top:46px;
	}
	.admin-bar .nav-button{
		top:54px;
	}
}
@media only screen and (max-width:639px){
	article.single iframe,
	article.single object
	article.single embed{
		max-height:50vw;
	}
	.double-column-post{
		width:320px;
		height:160px;
	}
	.double-column-post h2{
		font-size:1em;
		height:45px;
	}
	.format-image{
		width:320px;
	}
	.format-image img{
		max-width:320px;
	}
	.shsp{
		width:98%;
		padding:1%;
		float:none;
		margin-right:0;
	}
	.format-standard:hover figcaption{
		opacity:0.7;
		bottom:-230px;
	}
	article h1,.search-results-title{
		font-size:20px;
		margin-bottom:5px;
	}
	.single-nav{
		display:none;
	}
	.comment-author-input,.comment-email-input{
		display:block;
		width:auto;
		float:none;
		margin:0;
	}
	.archive-result-thumb{
		display:block;
		margin:0 auto 10px;
		float:none;
	}
	.archive-result-category{
		display:none;
	}
	.archive-result p.margin-left340{
		margin-left:0;
	}
	.results-pagination{
		height:32px;
	}
	.wp-pagenavi a, .wp-pagenavi span {
		font-size:12px;
	}
	.wp-pagenavi .pages{
		display:none;
	}
	.wp-caption.aligncenter .wp-caption-text{
		font-size:100%;
	}
}
